*{
  box-sizing: border-box;
}

#mimenu {
    background-color: rgb(47, 62, 70);
  }

#esc {
  background-image:url(Laberinto.jpg);
}

#opciones {
  align-self: center;
}

#opcionesCon > div{
  align-content: center;
  flex-grow: 3%;
  
}

div#Lab {
  background-image:url(Laberinto.jpg); 
  width: 100; 
  height: 100;
  background-repeat:no-repeat;
  background-size:cover;
}

p {
  text-align: justify;
}

#inicio {
  margin: 3%;
  padding: 3%;
  background-color: #fdf8d9e8;
  font-size: larger;
}

#final {
  margin: 3%;
  padding: 3%;
  background-color:#84a98cff;
  font-size: larger;
  align-content: center;
}

h1{
  padding: 20px;
  font-weight: bolder;
}

h2{
  font-weight: bolder;
}

h3{
  color: #52796f;
}

#parrafo {
  margin: 3%;
  padding: 3%;
  font-size: 22px;
  color: #52796f;
}

#lista {
  margin: 3%;
  padding: 3%;
  font-size: 18px;
  color: #2f3e46;
  background-color: #84a98cff;
}

#secciones {
  border: 2%;
  border-color: #2f3e46;
}

table {
  background-color: #84a98cff;
}

iframe {
  background-color:#84a98cff;
  padding: 5px;
  padding-left: 20px;
  padding-right: 40px;
  border-color:#2f3e46;
}

#caja {
  align-self: center;
  background-color:#f4f1deff;
  font-size:large;
  padding: 5%;
  height: 280px;
}

#cajatxt {
  color: #2f3e46;
}

#titulo {
  margin: 5px;
  font-size: larger;
  font-weight: bolder;
}

#ciclo {
  align-self: center;
  color:#2f3e46;
  background-color: #84a98c91;
  font-size: 16px;
  padding: 2px;
}

#link {
  background-color:#2f3e46;
  width: 90%;
  height: 70px;
  font-size:medium;
}





/*Estilo para la lista dentro del menú*/
ul#temas {
  list-style-type: none;
  padding: 20px;
  text-decoration-line: none;
}
/*Estilo para elementos de la lista dentro del menú*/
li.opcion {
  padding-bottom: 25px;
  padding-top: 25px;
  padding-left: 8px;
  padding-right: 50px;
  margin: 5px;
  margin-left: 1px;
  margin-right: 8px;
  font-size:larger;
  font-weight: bolder;
  border: solid 5px;
  border-color:#2f3e46;
  background-color: #52796fff;
}


/*Estilo para los enlaces no visitados*/
a:link {
  color: #cad2c5;
  text-decoration-line: none;
}
/*Estilo para los enlaces visitados*/
a:visited {
  color:#cad2c5;
  text-decoration-line: none;
}
/*Estilo para los enlaces al pasar el cursor encima*/
a:hover {
  color: rgb(161, 209, 221);
  text-decoration-line: none;
}
/*Estilo para los enlaces al ser visitados*/
a:active {
  color: #d3d0f3;
  text-decoration-line: none;
}